      subroutine print_moi_ca(question,iforme)
c
      character*(*) question
c 
      if (iforme.ge.0) then
        write(*,1000) question
      else
        iforme2 = min0(120,abs(iforme))
        do i=1,iforme2
          write(*,2000) question(i:i)
        enddo
        write(*,3000) ' '
      endif
c
 1000 format('>>> ',a)
 2000 format(a1,$)
 3000 format(a1)
      end
